---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: x86_64
  version: 3.22.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.3-x86_64.tar.gz
  iso: alpine-minirootfs-3.22.3-x86_64.tar.gz
  date: 2026-01-27
  time: 21:20:50
  size: 3660003
  sha256: 3b82169293fd705eb709f56eaf23cc1da75ba1e6fdd00985cf5b1357c4af38b5
  sha512: 48a4793532b352b7927c47cd17e75f3a386b55499fc27ed1d4a5feda5e6540fa60156c330183a752edcc54626b1f5b4d878240a167405ae598c0bd4c069b1b52
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: x86_64
  version: 3.22.3
  flavor: alpine-netboot
  file: alpine-netboot-3.22.3-x86_64.tar.gz
  iso: alpine-netboot-3.22.3-x86_64.tar.gz
  date: 2026-01-27
  time: 21:22:59
  size: 301312868
  sha256: 2f425d4967ad839e7839ecffb3cd71114cd01013edc7cfdcc38357d4676191d6
  sha512: 22a5fedb6fb96c52d66446e82d2e5b78859b8802c4ccd5f419a7673f2658d480c8ccd24993dd0a85c8bb5ac7dd9d10250afa060857dd1d16a89ef0f96f9baf55
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: x86_64
  version: 3.22.3
  flavor: alpine-standard
  file: alpine-standard-3.22.3-x86_64.iso
  iso: alpine-standard-3.22.3-x86_64.iso
  date: 2026-01-27
  time: 21:24:24
  size: 283115520
  sha256: 4e05fdcf5d0cc8e7bd404d4512884bcce5f40f046f4adecbc84b06b83477cd1d
  sha512: 331e98fedf5fed4adb8403976e591dfd4a964b1804a5e1a0cdaebf35767ad29312af31c47351e9fa4d5cfa7a9abc9b5025024b53376c7b5248cf1e1f44adea4c
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.22
  arch: x86_64
  version: 3.22.3
  flavor: alpine-extended
  file: alpine-extended-3.22.3-x86_64.iso
  iso: alpine-extended-3.22.3-x86_64.iso
  date: 2026-01-27
  time: 21:26:20
  size: 1169817600
  sha256: 978e2602fef71f43617c00f05333ca7aef3e5d93b71168540074db5d7c809fbd
  sha512: 01ac0bbfb9a4f1a5856be65c20d3ab7d7fbfafb1675fd16cd509b8a700bc93c0648433e4ab2901416648500962ebd8bd321b2f85894ba93f677c70d434814c7f
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.22
  arch: x86_64
  version: 3.22.3
  flavor: alpine-virt
  file: alpine-virt-3.22.3-x86_64.iso
  iso: alpine-virt-3.22.3-x86_64.iso
  date: 2026-01-27
  time: 21:27:00
  size: 68157440
  sha256: 97c66ac3da6f94afafb5a50312546872c90057053bf2835170b19d6c899f7899
  sha512: 7bc2917870368e8b4d73ac99b7284e2f55d9f14dafcb012c4670fa00fb86342f77c8ee2538f93797d24af61e67cb1c40119a5f89e2aff2990e7473f3c558c485
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.22
  arch: x86_64
  version: 3.22.3
  flavor: alpine-xen
  file: alpine-xen-3.22.3-x86_64.iso
  iso: alpine-xen-3.22.3-x86_64.iso
  date: 2026-01-27
  time: 21:28:28
  size: 1248460800
  sha256: c1d4599d38dea1f0b12ed45432e919d51516c27087452ef08cb88dc55a516d1a
  sha512: 9f67fffae5bd34e33cf289fb35cabf965233b643332d021b586c7a041cb8318293a7294bb7853717b947c4a8c532b447b4db0e219adbfe46e031141c70dc8810
